@charset "UTF-8";


/*/////////////////////////////////////////////////////////
 * font (フォント調整)
///////////////////////////////////////////////////////// */

body {
	font:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
	color: #666666;
	font-size:12px;
	line-height: 1.5;
}

table {
	font-size: inherit;
	font: 100%;
}

.fontS{
	font-size:10px;
}
.fontL{
	font-size:14px;
}
/**
 * Bump up IE to get to 13px equivalent
 */
pre, code, kbd, samp, tt {
	font-family: monospace;
	*font-size: 108%;
	line-height: 99%;
}
a{
text-decoration:none;
}